Subject: October 2nd
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 27 Sep 2001 12:14:50 -0700 (PDT)

Hey guys,

in light of my quickly approaching 26th birthday I wanted to invite you all to dinner on tuesday October 2nd. I hope that nice company (and plenty of alcohol) will help me to forget about my age for at least one evening.

So, what do you say? 

The place: Buca Di Beppo (Massimo can translate it for you), 5192 Buffalo Speedway. Map is attached. The place is really nice, not too expensive and a lot of fun. I think we could reserve a private room.

Time: October 2nd  7:30PM.

Please let me know if you can make it so I would know the exact number of people.

Hope to see y'all there.

Vlad.